<?php

namespace Modules\Weight\Http\Requests;


use App\Functions\Upload;
use App\Http\Requests\API\BaseRequest;

class UpdateRequest extends BaseRequest
{
    public function rules()
    {
         return [
            'country_id' => 'nullable|exists:countries,id',
            'price' => 'nullable',
            'weight' => 'nullable',
            'free_delivery' => 'nullable',
        ];
    }

    public function validated($key = null, $default = null)
    {
        $data = parent::validated($key, $default);

        
        return $data;
    }
}
